<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Lois Lane</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/Lois-Lane-2019-5/digital-comic/813483</Web>
  <Volume>2019</Volume>
  <Summary>As Lois delves deeper into a mystery whose answers could shake the entire DC Universe to its core, the Question hunts the people responsible for an attempt on the famed reporter’s life. But do they want her dead because of what she knows or to stop her from finding out more?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB813483], [RELDATE:2019-11-06]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
